<?xml version="1.0" encoding="utf-8"?>
<TextView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/tv_name"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_metting_people"
    android:drawableRight="@drawable/ic_metting_remove"
    android:drawablePadding="8dp"
    android:paddingLeft="8dp"
    android:paddingTop="2dp"
    android:paddingRight="8dp"
    android:paddingBottom="2dp"
    android:textColor="#ff347fff"
    android:textSize="12sp"
    tools:text="张三丰" />


